
{
    "free": "رایگان",
    "cash": "نقدی",
    "completed": "تکمیل شده",
    "not-completed": "در حال برگزاری",
    "locked": "قفل شده",
    "opened": "باز",
    "accepted": "تایید شده",
    "rejected": "رد شده",
    "pending": "در حال انتظار"
}
